-- DISPLAY
function aa()
	if UnitDebuff("focus", "Paralytic Poison") then -- application for stun
		local stacks = select(4, UnitDebuff("focus", "Paralytic Poison"))
		return stacks
	end
	if UnitDebuff("focus", "Partial Paralysis") then return "ROOT'D" end
	if UnitDebuff("focus", "Paralysis") then return "PLS HELP" end
end
-- TRIGGER
function bb()
	if
		UnitDebuff("focus", "Paralytic Poison")
		or UnitDebuff("focus", "Partial Paralysis")
		or UnitDebuff("focus", "Paralysis")
	then -- application for stun
		return true
	end
end
-- UNTRIGGER
function cc()
	if
		UnitDebuff("focus", "Paralytic Poison") == nil
		and UnitDebuff("focus", "Partial Paralysis") == nil
		and UnitDebuff("focus", "Paralysis") == nil
	then -- application for stun
		return true
	end
end
